Skip to content
Shortcut: /, ⌘K or Ctrl+K

Bridge

View as Markdown

Get bridge route

GET/messaging/bridge/routeMessaging API
Base URL
https://api.polymorfa.com
Required permission
bridge:connect

Responses

  • 200OK
    • wsUrlstring (uri)required

      URL for the ws.

    • regionstringrequired

      Specifies region for this schema.

      Allowed valuesBRUSINAuto
    • kindstringrequired

      Kind discriminator for this object.

      Allowed valuessandboxproduction
    • signalstringrequired

      Specifies signal for this schema.

      Allowed valuescustomerbartender
    • tokenKindstringrequired

      Category assigned to token.

      Allowed valuesproject
    • expiresAtintegerrequiredmin0

      Unix timestamp in milliseconds when this resource expires.

    Show 3 headers
  • 401Unauthorized
  • 503Service unavailable
GET /messaging/bridge/routecURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/messaging/bridge/route" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Polymorfa-Version: 2026-09-22"
Response
{
  "wsUrl": "https://example.com",
  "region": "BR",
  "kind": "sandbox",
  "signal": "customer",
  "tokenKind": "project",
  "expiresAt": 0
}